Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::Profile::System::Cpu

CPU type.

Field Summary
`CPU_DENDY = Core : : CPU_DENDY` Dendy CPU (clone).
`CPU_RP2A03 = Core : : CPU_RP2A03` RP2A03 NTSC CPU.
`CPU_RP2A07 = Core : : CPU_RP2A07` RP2A07 PAL CPU.

Field Detail

### CPU_DENDY

    public CPU_DENDY = Core : : CPU_DENDY

  Dendy CPU (clone).

### CPU_RP2A03

    public CPU_RP2A03 = Core : : CPU_RP2A03

  RP2A03 NTSC CPU.

### CPU_RP2A07

    public CPU_RP2A07 = Core : : CPU_RP2A07

  RP2A07 PAL CPU.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD